something is wrong with compatability check + bowser + gulp + gulp-include

Create issue
Issue #13 closed
Sam Keddy repo owner created an issue

WARN: gulp-include - no files found matching /home/ubuntu/workspace/scripts/pixel-editor/libraries/bowser.js

after changing to gulp.src('scripts/*/.js')

Comments (1)

  1. Log in to comment